#!/usr/bin/env python2.5
from zope.interface import Interface, implements
from axiom import item, attributes, store
from pysqlite2 import dbapi2
from epsilon import extime
import time
import md5
import sys
sys.path.append("..")
from skyliveDaemon.Database.dbschema import SubscriptionsType

s = store.Store('../AxiomDB')

a = list(s.query(SubscriptionsType))
for i in a:
   print i

usub = s.findFirst(SubscriptionsType, SubscriptionsType.name==u'FULL')
usub.telescopes = ['1','2','4','5','6','7']
